<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e41753b529e37f824ee7738622db0eb">
  <dict>
    <!--2020-11-20 09:19:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
